<!DOCTYPE HTML>
<html>
<head>
	<title>Act_16</title>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="css/estilo.css">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
	<script type="text/javascript">
		function reloj() {
			horareal = new Date()
			hora = horareal.getHours()
			minuto = horareal.getMinutes()
			segundo = horareal.getSeconds()
					
			verhora = hora + " : " + minuto + " : " + segundo;
			$("input[name=reloj]").val(verhora);
			
		}

		$(function(){
			setInterval("reloj()",1000);
		})

		
	</script>
	
</head>
<body onload="reloj()">
	<input type="text" name="reloj">
</body>
</html>

